@media only screen and (max-width: 576px) {
.main_tit {padding: 30px 0 30px 0 !important;}
}

.right, .left {font-size: 14px;}

/* 탭소스 */
/* .tabs {max-width: 1180px;margin: 0 auto;} */
.tab-button-outer {width:100%;}
#tab-button {width:100%; display: table;table-layout: fixed; margin: 0;padding: 0;list-style: none;}
#tab-button li {width: 100%;}
#tab-button li a {display: block;padding: 1em; text-align: center;color: #000;text-decoration: none;}
#tab-button li:not(:first-child) a {border-left: none;}
#tab-button li a:hover,#tab-button .is-active a  {border-bottom-color: transparent;  border-bottom: 2px solid #4b94d0; color:#4b94d0; font-weight:500;}
.tab-contents, .tab_2 .tab-contents {background:none !important;}
.tab-button-outer, .tab_2 .tab-button-outer  {display: block;}
.tab-button-outer {min-height: 17px;}
#tab-select  {padding:10px;}
select.active {border: none !important;}
@media screen and (min-width: 640px) {
.tab-button-outer {position: relative;z-index: 2;display: block;border: 1px solid #ccc;}
.tab-contents {position: relative;top: -1px;margin-top: 0;}
#tab-button li {display: table-cell; width: calc(100% / 3);background-color: #eee;}
}

.smart {}
.smart .sub_title {font-weight:700; font-size:30px; color:#333; line-height:40px;display: flex;flex-direction: column;align-items: center; text-align:center;}
.smart .sub_title::after {margin: 20px 0;display: flex;content: '';width: 40px;height: 4px;background-color: #4b94d0; text-align:center;}

.sub_tit_01 {font-weight:700; font-size:30px; margin-bottom:30px; color:#4b94d0;}
.sub_tit_02 {font-weight:600; font-size:18px; }
.bg_blue {background-color:#4b94d0; color:white;}
.bg_blue_02 {background-color:#002c5f; color:white;}
/* .ul_box li {font-size:18px;}
.ul_box li::before {content:"·"; margin-right:12px;} */


.border_blue {border: 1px solid #4b94d0; border-radius:15px;}
.border_img img {border-radius:15px 15px 0 0;}
.border_txt_box {border-radius:0 0 15px 15px;}
.img_txt {margin-top:15px;}
.top_line {border-top: 3px solid #4b94d0; padding-top: 10px;}

.play-video {position: relative;height: 0;padding-bottom: 56.25%;}
.play-video iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

@media screen and (max-width: 992px) {
.over_scroll {overflow: scroll;}
.over_scroll * {white-space:nowrap;}
}

@media screen and (max-width:574px) {
.smart .sub_title {font-size: 24px; line-height: 30px;}
.sub_tit_01 {font-size: 24px;margin-bottom: 15px;}
.smart .sub_title::after {margin: 5px 0;}
.line_gab_50 {margin-top: 25px;padding-bottom: 25px;}
.smart .pad_50 {padding:25px;}
.content_mar {margin-top:30px;}
.smart .max_img {padding-bottom:0px;}
.smart .la, .smart .las {transform: rotate(90deg);}
.m_pad_30 {padding:30px;}
.b_mar_50 {margin-bottom:30px;}
.tit_box_02{ padding:5px; font-size:18px; background-color: #3e81bf;color: #fff; border-radius: 50px;margin: 15px 0;}
#tab-button li {background-color: #eee;}
}

.tit_box{ height: 30px;background-color: #3e81bf;color: #fff;border-radius: 50px;margin: 15px 0;}
.tit_box_02{ padding:5px; font-size:18px; background-color: #3e81bf;color: #fff;border-radius: 50px;margin: 15px 0;}
@media screen and (max-width:574px) {
.m_mt_10{margin-top: 15px;}
}
